Bug 109060 - enpa-sa-00011: potential security problems
Summary: enpa-sa-00011: potential security problems
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ethereal   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-04 18:10 UTC by Kaj J. Niemi
Modified: 2015-03-05 01:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-12 22:29:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kaj J. Niemi 2003-11-04 18:10:53 UTC
Versions of ethereal prior to 0.9.16 are vulnerable to 
<http://www.ethereal.com/appnotes/enpa-sa-00011.html>. Although no
exploits are in the wild it would be good to upgrade from 0.9.13.

Thanks.

Comment 1 Kaj J. Niemi 2003-11-12 22:29:13 UTC
Is available at
<http://download.fedora.redhat.com/pub/fedora/linux/core/updates/testing/1/i386/>
and seems to work for me. Marking RAWHIDE, I guess.

Comment 2 Phil Knirsch 2003-11-25 09:12:10 UTC
I'll do a fc1 update, too today. Just forgot it with all the other
stuff. :-)

Read ya, Phil

Comment 3 Mark J. Cox 2003-11-25 16:57:22 UTC
Now available at:

http://download.fedora.redhat.com/pub/fedora/linux/core/updates/1/i386/


Note You need to log in before you can comment on or make changes to this bug.